GDB (xrefs)

Public Attributes | List of all members
thread_fsm Struct Reference

`#include "thread-fsm.h"`

## Public Attributes
struct thread_fsm_ops * | ops
int | finished
struct interp * | command_interp

## Detailed Description

Definition at line 31 of file thread-fsm.h.

## Member Data Documentation

## ◆ command_interp

struct interp* thread_fsm::command_interp

Definition at line 45 of file thread-fsm.h.

Referenced by should_print_stop_to_console().

## ◆ finished

int thread_fsm::finished

Definition at line 37 of file thread-fsm.h.

## ◆ ops

struct thread_fsm_ops* thread_fsm::ops

Definition at line 34 of file thread-fsm.h.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/thread-fsm.h